"Enhanced link: Amazon Associates" = "Udvidet link: Amazon Associates";
"Associate ID" = "Associate ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Skriv dit Amazon Affiliate ID. F.eks. 'softpress09-20'";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Klik for at finde ud af mere om Amazon Affiliate-programmet. Kræver en internet-forbindelse";
"Amazon store" = "Amazon store";
"Select the Amazon Affiliate store for your audience" = "Vælg Amazon Affiliate-butik for dine kunder";
"United States" = "United States";
"United Kingdom" = "United Kingdom";
"Germany" = "Tyskland";
"France" = "Frankrig";
"Japan" = "Japan";
"Canada" = "Canada";
"Italy" = "Italien";
"Product ASIN/ISBN-10" = "Product ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Skriv ASIN- eller ISBN-produktnummer for det emne, du ønsker at linke til";
"Product name (optional)" = "Produktnavn (valgfrit)";
"Enter the product name (optional)" = "Skriv produktnavn (valgfrit)";
"Open link in new window" = "Åbn link i nyt vindue";
"Open the link in a new browser window?" = "Åbn link i et nyt browser-vindue";
"Use larger image" = "Brug større billede";
"Use a larger version of the product image?" = "Brug en større version af produktbillede?";
"Price Options" = "Prisvalg";
"Which price information is displayed" = "Hvilken prisinformation vises";
"Show all prices" = "Vis alle priser";
"Hide prices" = "Skjul priser";
"Show new prices only" = "Vis kun nye priser";
"Colors:" = "Farver:";
"Border color" = "Rammefarve";
"The color of the outer border" = "Den ydre rammes farve";
"Background color" = "Baggrundsfarve";
"The background color of the panel" = "Panelets baggrundsfarve";
"Text color" = "Tekstfarve";
"The text color" = "Tekstfarven";
"Link color" = "Link-farve";
"The text link color" = "Tekstlink-farven";
"Preview:" = "Oversigt:";
"Enable live preview?" = "Live preview slået til";
"Show a live preview of the item. Requires an internet connection" = "Vis et live preview af emnet. Kræver en internet-forbindelse";
"No" = "Nej";
"Yes" = "Ja";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon Associates";
"Link options:" = "Link-valg:";
"Link destination" = "Link-destination";
"Detail page" = "Detaljeside";
"Offer listing page" = "Tilbudsliste-side";
"Add product previews script (upload to preview)" = "Tilføj produktoversigt-script (upload til oversigt)";
"Text link: Amazon Associates" = "Tekst-link: Amazon Associates";
"Link text" = "Link-tekst";
"Buy now" = "Køb nu";